//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ASHNA.Models
{
    using System;
    using System.Collections.Generic;
    
    public partial class addNew
    {
        public int accountID { get; set; }
        public string name { get; set; }
        public string familyName { get; set; }
        public string fatherName { get; set; }
        public string phone { get; set; }
        public string cellPhone { get; set; }
        public System.DateTime birthDayDate { get; set; }
        public System.DateTime membershipDate { get; set; }
        public string address { get; set; }
    }
}
